"%@ Installer" = "%@ Installer";
"By installing, you agree to the %@ and %@" = "Door te installeren gaat u akkoord met de %@ en het %@";
"About %@" = "Over %@";
"Hide %@" = "%@ verbergen";
"Hide Others" = "Andere verbergen";
"Show All" = "Alles weergeven";
"Quit %@" = "Sluit %@";
"Window" = "Venster";
"Minimize" = "Minimaliseren";
"Zoom" = "Zoomen";
"Bring All to Front" = "Alles naar voren brengen";
"Help" = "Hulp";
"Support Center" = "Ondersteuningscentrum";
"Privacy Policy" = "Privacy Beleid";
"EULA" = "EULA";
"End User License Agreement" = "Licentieovereenkomst Voor Eindgebruikers";
"Direct Download" = "Directe Download";
"An error occurred during installation." = "Er is een fout opgetreden tijdens de installatie.";
"Please make sure you have Internet connection and try again." = "Zorg ervoor dat u verbinding met internet heeft en probeer het nogmaals.";
"Try Again" = "Nogmaals proberen";
"Quit" = "Afsluiten";
"Launch" = "Starten";
"Install and Reopen" = "Installeren en opnieuw openen";
"Installation still in progress" = "Installatie is nog bezig";
"Are you sure you want to quit before the process is completed?" = "Weet u zeker dat u wilt stoppen voordat het proces is afgerond?";
"Cancel" = "Annuleren";
"Version" = "Versie";
"Install" = "Installeer";
"Downloading" = "Downloaden";
"Installing" = "Installeren";
"Continue" = "Doorgaan";
"Product Page" = "Productpagina";
"Unable to install it to the application directory, please change the installation path." = "Niet gelukt om te installeren in de toepassingsmap, wijzig het installatiepad.";
"OK" = "OK";
"The current macOS version is too old." = "De huidige macOS-versie is te oud.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "De huidige macOS-versie is te oud om de software uit te voeren. Probeer de door het systeem ondersteunde versie van de software te downloaden en opnieuw te installeren.";
"Close" = "Sluiten";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. Alle rechten voorbehouden.";
"You've installed %@. Please reinstall or launch directly this software." = "U heeft %@ geïnstalleerd. Installeer nogmaals of start deze software direct.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Sluit %@ voordat u opnieuw installeert. Als het niet lukte om op te starten, zoek dan naar %@ in Applicaties.";
"Reinstall" = "Installeer";
"Your installer is running now. Please click to start it." = "Uw installatieprogramma is nu actief. Klik om het te starten.";
